.title_{margin-bottom: 50px;}
.title_ h2{     position: relative;
    font-size: 20px;
    border-bottom: 1px solid #ddd;
    line-height: 22px;
    padding: 0 0 20px 16px;
}
.title_ h2::before {
    content: "";
    height: 20px;
    width: 4px;
    background-color: #555;
    position: absolute;
    top: 2px;
    left: 0px;
}

#service {width:100%; margin:0 auto; overflow:hidden;}
#service p.txtP { padding-bottom:20px; font-size:20px;  line-height:35px; }
#service .sub_txt01 { padding:0 10px;}
#service div.icoBox {overflow:hidden; margin:25px 0 40px 0;}
#service section {padding: 193px 0 15px 0; text-align:center; border:1px solid #dfdfdf; margin:1% 1%; width: 29.3%; box-sizing:border-box; min-height:243px; float:left; }
#service section.ico1 {background:url("/bizdemo117751/img/hblock/etc/icoimg/c.jpg")no-repeat center 45px;}
#service section.ico2 {background:url("/bizdemo117751/img/hblock/etc/icoimg/d.jpg")no-repeat center 45px;}
#service section.ico3 {background:url("/bizdemo117751/img/hblock/etc/icoimg/b.jpg")no-repeat center 45px;}
#service section.ico4 {background:url("/bizdemo117751/img/hblock/etc/icoimg/e.jpg")no-repeat center 45px;}
#service section.ico5 {background:url("/bizdemo117751/img/hblock/etc/icoimg/d.jpg")no-repeat center 45px;}
#service section.ico6 {background:url("/bizdemo117751/img/hblock/etc/icoimg/b.jpg")no-repeat center 45px;}
#service div.tit {font-size:16px; padding: 10px 0 5px 0; border-top: 1px solid #ddd;    font-weight: 600;}
#service div.txt {font-size:14px; }

.service_1{margin-bottom: 60px;}
.service_1 p{ font-size: 20px; padding: 0 20px; font-weight: 600; color:#247fc5;}

.arrow{ background: url(../img/arrow.png)no-repeat;
    text-align: center;
    margin: 11% 0 1% 0;
    width: 3%;
    box-sizing: border-box;
    min-height: 131px;
    float: left;
}


#con {
    width: 100%;
    padding: 0px 10px;
    position: relative;
    margin-bottom: 50px;
    color: #555;
    font-size: 15px;
}
table.table1 {
    font-size: 14px;
    clear: both;
    border-collapse: collapse;
    border-top: 2px solid #000;
    width: 100%;
    margin: 20px 0 10px 0;}

table.table1 thead th {
    border-bottom: 1px solid #dbdbdb;
    border-top: none;
    border-left: none;
    line-height: 140%;
    padding: 15px 10px;
    color: #000;
    text-align: center;
    background: #f0f0f0;}

table.table1 thead th.end, table.table1 tbody th.end, table.table1 tbody td.end {
    border-right: none;
}
table.table1 tbody th {
    background: #f0f0f0;
    color: #000;
    text-align: left;
    padding: 7px 20px;
    vertical-align: middle;
    border-bottom: 1px solid #dbdbdb;    border-right: 1px solid #dbdbdb;
    font-weight: normal;
}
table.table1 tbody td {
    background: #fff;
    line-height: 140%;
    text-align: center;
    border-bottom: 1px solid #dbdbdb;    padding: 15px 10px;    border-right: 1px solid #dbdbdb;}

table.table1 tbody td.le {
    text-align: left;
    padding: 7px 10px;}
#con ul.list {
    clear: both;
}

#con ul.list li {
    background: url(/img/sub/con_bl.gif) no-repeat 0 15px;    padding: 3px 0 3px 20px;
}
#con ul.list li {
    background: url(/img/sub/con_bl.gif) no-repeat 0 15px;    padding: 3px 0 3px 20px;}

table.table1 thead th {
    border-bottom: 1px solid #dbdbdb;
    border-top: none;
    border-left: none;
    line-height: 140%;
    padding: 7px 20px;
vertical-align: middle;
    color: #000;
    text-align:left;
    background: #f0f0f0;
 font-weight: normal;
}



/*---------------------------------------
  MOBILE RESPONSIVE              
-----------------------------------------*/
@media (max-width: 1023px) {

}
@media (max-width: 768px) {
#service section{    width: 99%;}
.arrow{ background: url(../img/arrow1.png)no-repeat;
    text-align: center;
   margin: 1% 0px 1% 48.5%;
    width: 4%;
    box-sizing: border-box;
    min-height: 27px;
    float: left;}
}
@media (max-width: 640px) {
}
@media (max-width: 480px) {#service section{    width: 99%;}

}
@media (max-width: 320px) {
}
